Php photo gallery TWG | JFUploader | TWG Flash upload | WFU | Forum

Get help for TinyWebGallery, the best image gallery. The forum is also home for the Joomla JFUploader, TWG Flash Uploader and the Wordpress flash uploader.
It is currently 26. May 2018, 16:02

All times are UTC + 1 hour [ DST ]




Post new topic Reply to topic  [ 6 posts ] 
Author Message
PostPosted: 9. May 2017, 23:26 
Offline

Joined: 9. May 2017, 23:11
Posts: 3
Hi everybody!
Running TWG 2.4.1 on NAS4free 10.3.0.3.4191 (FreeBSD 10.3-RELEASE-p18, PHP 7.0.18)

in info.php everything is green except following 3 (which are not crucial I think) :
Code:
Image Magick Support    Not available   
ffmpeg Support    Not available   
ffmpeg video convert    Not available


I have several password protected galleries. When I click the gallery, instead of pop-up window with pwd I receive (in the same location) following error :
Quote:
Parse error: syntax error, unexpected '"?twg_album="' (T_CONSTANT_ENCAPSED_STRING) in /mnt/.../i_frames/i_privatelogin.php on line 78

This is the case in all major browsers (up-to-date versions). Name of the galleries contain understrikes, however even simple "test" album has shown the same behaviour.

I really would appreciate your help...


Top
 Profile  
 
PostPosted: 10. May 2017, 09:24 
Offline
Site Admin
User avatar

Joined: 1. Aug 2005, 12:53
Posts: 10805
I have already fixed this on my local build I will release a new version today or tomorrow...

Best, Michael


Top
 Profile  
 
PostPosted: 10. May 2017, 09:44 
Offline

Joined: 9. May 2017, 23:11
Posts: 3
Glad to hear that! :wink:


Top
 Profile  
 
PostPosted: 11. May 2017, 08:58 
Offline
Site Admin
User avatar

Joined: 1. Aug 2005, 12:53
Posts: 10805
2.4.2 was released.


Top
 Profile  
 
PostPosted: 11. May 2017, 09:21 
Offline

Joined: 9. May 2017, 23:11
Posts: 3
TinyWebGallery wrote:
2.4.2 was released.

I see. But I have troubles updating - there is only installer/zip for 2.4.2, but the patch is still only from 1.6->2.4.1. Also administration of TWG is saying my 2.4.1 is up-to-date and there is no update available.


Top
 Profile  
 
PostPosted: 11. May 2017, 10:19 
Offline
Site Admin
User avatar

Joined: 1. Aug 2005, 12:53
Posts: 10805
patch is already 2.4.2 also. click on it and you get the right version. Only the website was old html i updated now...


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 6 posts ] 

All times are UTC + 1 hour [ DST ]


Who is online

Users browsing this forum: Majestic-12 [Bot] and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
cron
powered by phpbb | Datenschutz/ Privacy policy